SciQLOP - Epic story #1175

Export de données
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: Immediate Due date:

Assignee: % Done: 20%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

L'utilisateur peut effectuer des opérations d'export de données sous différents formats

Subtasks:

User story # 1333: Export d'un graphe sous forme d'image (menu)
Task # 1334: Export d'un graphe sous forme d'image (drag-and-drop)
User story # 1335: Export de tous les graphes sous forme d'image

User story # 1336: Export d'un catalogue

User story # 1337: Export de données de catalogue

New
Closed
New
New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 57 to 195

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
